Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: 2004-2006, David Himmelstrup
License: BSD
    Redistribution and use in source and binary forms,
    with or without modification, are permitted provided
    that the following conditions are met:
        * Redistributions of source code must retain
          the above copyright notice, this list of
          conditions and the following disclaimer.
        * Redistributions in binary form must reproduce
          the above copyright notice, this list of
          conditions and the following disclaimer in the
          documentation and/or other materials provided
          with the distribution.
        * Neither the name of David Himmelstrup nor the
          names of other contributors may be used to
          endorse or promote products derived from this
          software without specific prior written permission.
    THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND
    CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES,
    INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
    OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
    ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER
    OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
    SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
    BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
    SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
    INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
    WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
    NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
    USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY
    OF SUCH DAMAGE.

Files: debian/*
Copyright:
 2010, Miriam Ruiz <little_miry@yahoo.es>
 2010, Christoph Korn <christoph.korn@getdeb.net>
License: GPL-3+

License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 On Debian systems, the complete text of the latest version of the GNU
 General Public License can be found in `/usr/share/common-licenses/GPL'.
 .
 The complete text of version 3 of the GNU General Public License can be
 found in `/usr/share/common-licenses/GPL-3'.
